#!/usr/bin/env perl

my $L;
$L = "/glibc64/glibc/lib"               ;
$L = "/glibc64/pkg/cups/lib:$L"         ;
$L = "/glibc64/pkg/gcc/lib:$L"          ;
$L = "/glibc64/pkg/gnutls3/lib:$L"      ;
$ENV {LD_LIBRARY_PATH} = $L;
unshift (@ARGV,
    '/glibc64/pkg/glibc/lib/ld-linux.so' ,
    '/glibc64/pkg/cups/lib/cups/filter/__META_EXE__.bin');
exec @ARGV;
